toc.hide.show
Prev | HTML: Frame Parameters | Next

## Name

toc.hide.show — Enable hide/show button for ToC frame

## Synopsis

    <xsl:param name="toc.hide.show" select="0"></xsl:param>

## Description

If non-zero, JavaScript (and an additional icon, see hidetoc.image and showtoc.image) is added to each slide to allow the ToC panel to be “toggled” on each panel.

There is a bug in Mozilla 1.0 (at least as of CR3) that causes the browser to reload the titlepage when this feature is used.

Prev | Up | Next
toc.width | Home | dynamic.toc